For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
CommunitySign Up
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
    • Introduction
  • REST Call Control
      • GETretrieve active queues for an account
  • REST Platform Management
  • Webhooks
    • GETNew Call
    • POSTNew Call
    • POSTClient Authentication
    • POSTNew Client Tool Request
  • Websocket API
LogoLogo
CommunitySign Up
REST Call ControlQueues

retrieve active queues for an account

GET
https://api.jambonz.cloud/v1/Accounts/:AccountSid/Queues
GET
/v1/Accounts/:AccountSid/Queues
$curl https://api.jambonz.cloud/v1/Accounts/AccountSid/Queues \
> -H "Authorization: Bearer <token>"
200Retrieved
1[
2 {
3 "name": "Support Queue",
4 "length": "12"
5 },
6 {
7 "name": "Sales Queue",
8 "length": "5"
9 },
10 {
11 "name": "Billing Queue",
12 "length": "3"
13 }
14]
Was this page helpful?
Previous

create a new user

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

AccountSidstringRequired

Response

retrieve active queues records for a specified account
namestring
lengthstring